body {
  font-family: 'Noto Kufi Arabic', sans-serif;
  text-align: right;
}
#hideMe {
  -moz-animation: cssAnimation 0s ease-in 3s forwards;
  /* Firefox */
  -webkit-animation: cssAnimation 0s ease-in 3s forwards;
  /* Safari and Chrome */
  -o-animation: cssAnimation 0s ease-in 3s forwards;
  /* Opera */
  animation: cssAnimation 0s ease-in 3s forwards;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@keyframes cssAnimation {
  to {
      width:0;
      height:0;
      overflow:hidden;
  }
}
@-webkit-keyframes cssAnimation {
  to {
      width:0;
      height:0;
      visibility:hidden;
  }
}
.navbar-expand-lg .navbar-collapse{
	flex-grow: 0;
}
.nav-link:hover i,
.navbar-nav .nav-link.active i,
.navbar-nav .show>.nav-link i{
    color: #1d7695;
}
.nav-link:hover,
.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link{
    color: #0000008c;
}
.navbar-nav .nav-link {font-weight: bold;}
.bottombar{background-color: #247f89;}
.bottombar a{display: inline-block;color: #fff; text-decoration: none;}
.bottombar .owl-nav{margin-top: 0;}
.bottombar .owl-nav .owl-prev,
.bottombar .owl-nav .owl-next { position:absolute; top: 50%; transform: translateY(-50%); margin: 2px 0 0; }
.bottombar .owl-nav .owl-prev {right: 0;}
.bottombar .owl-nav .owl-next {left: 0;}
.bottombar .owl-nav .owl-prev i,
.bottombar .owl-nav .owl-next i { color: #fff; }
.bottombar .owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
}
header .carousel-item,
.ads .carousel-item {
  height: 400px;
}
header .carousel-item:after{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: 0.3;
  z-index: 1;
}
header .carousel-caption {
  z-index: 2;
}
.btn-check:checked+.btn{
  background-color: #4b2c8f;
}
.btn-main,
.btn-main:first-child:active,
.btn-main:hover {
	background-color: #247f89;
	border-color: #247f89;
  color: #fff;
}
.contact .btn-close {
  right: auto;
}
.contact form .list-group {
  list-style: none;
  justify-content: flex-end;
  padding-right: 0;
}
.contact form .list-group li a {
  display: block;
  text-decoration: none;
  color: #888;
}
.contact form .list-group li a i {
  font-size: 35px;
}
.category {
  position: absolute;
  top: 20px;
  right: 0px;
  background-color: #333;
  color: #fff;
  padding: 5px 15px 10px 15px;
  border-radius: 10px 0 0 10px;
}
/*** Footer ***/
.footer {
  background: url(../img/footer.png) center center no-repeat;
  background-size: contain;
}

.footer .btn.btn-social {
  margin-left: 5px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  border: 1px solid rgba(256, 256, 256, .1);
  border-radius: 40px;
}
.footer .btn.btn-social:hover{
  color: #000;
}
.footer .copyright {
  padding: 25px 0;
  font-size: 14px;
  border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
  text-decoration: none;
  color: var(--light);
}

.table-details tbody tr th{
  width: 30%;
}
@media (max-width: 767px) {
  .table-sell tbody tr th{
    width: 35%;
  }
  .table-buy tbody tr th{
    width: 50%;
  }
}
